<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_marginStart="3dp"
    android:id="@+id/recycle_image_lay"
    android:layout_height="wrap_content">
    <ImageView
        android:layout_width="170dp"
        android:layout_height="250dp"
        android:id="@+id/recycle_image"
        android:scaleType="fitXY" />
</LinearLayout>